TestGroup:
    test_group: acc-sm-oleg324-client
    testhost: oleg324-client
    submission: Mon May 20 21:10:55 EDT 2024
    user_name: root
project: LUSTRE

Tests:
-
        name: replay-dual
        description: auster replay-dual
        submission: Mon May 20 21:10:57 EDT 2024
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 7
            return_code: 0
            error:
        -
            name: test_1
            status: PASS
            duration: 22
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 0
            return_code: 0
            error:
        duration: 35
        status: PASS
